{
  "style_id": "illustrious___final_fantasy_tactics_portrait_style",
  "style_name": "Illustrious Final Fantasy Tactics Portrait Style",
  "style": {
    "artist_name": "Akihiko Yoshida",
    "artistic_style": "final_fantasy_tactics_(style), akihiko_yoshida, watercolor_media, distinct_artstyle, painted, detailed_texture, game_illustration, portrait"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Illustrious - Final Fantasy Tactics Portrait Style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Illustrious - Final Fantasy Tactics Portrait Style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}